Bug 1668895 - [RHEL8] Timedlogin Fails when Userlist is Disabled
Summary: [RHEL8] Timedlogin Fails when Userlist is Disabled
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: gnome-shell
Version: 8.0
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: rc
: 8.0
Assignee: Florian Müllner
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1654446 1681787
Blocks: 1739559
TreeView+ depends on / blocked
 
Reported: 2019-01-23 20:15 UTC by Michael Boisvert
Modified: 2020-11-04 01:35 UTC (History)
9 users (show)

Fixed In Version: gnome-shell-3.32.2-17
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1654446
Environment:
Last Closed: 2020-11-04 01:34:16 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:4451 0 None None None 2020-11-04 01:34:40 UTC

Comment 1 Tomas Pelka 2019-01-23 20:49:28 UTC
Vito wasn't there a similar issue you saw earlier?

Comment 8 Michael Boisvert 2020-06-25 19:23:18 UTC
I am able to successfully enable TimedLogin with the user list disabled on gnome-shell-3.32.2-19.

Comment 11 errata-xmlrpc 2020-11-04 01:34:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: GNOME security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:4451


Note You need to log in before you can comment on or make changes to this bug.